Subject: Re: [PATCH v7 04/10] ppc64 ftrace_with_regs configuration variables

From: Petr Mladek <[email-masked]>
Date: Mon, 8 Feb 2016 11:34:06 +0100

On Sat 2016-02-06 11:32:43, Torsten Duwe wrote:
> On Fri, Feb 05, 2016 at 05:18:34PM +0100, Petr Mladek wrote:
> [...]
> > more complicated. Whem I think about it, the change below does similar
> > job and looks more strightforwad:
> 
> Had I only looked closer. That's exactly how I thought it would work
> in the first place. I'd call that a fix. Full ACK from my side.

Feel free to merge this into your patch. Or do you want to do
this in a separate one, please?

Best Regards,
Petr